body {
    margin: 40px 0px 0px 0px;
    padding: 0px;
    font-family: Arial, Verdana;
    font-weight: normal;
    font-size: 12px;
    color: #666666;
    background: #CCCCCC;
}

img {border-width:0px; margin:0px; padding:0px;}

a {text-decoration:none; outline:none;}

ul {list-style-type:none; margin:3px 0px; float:left; padding:0px; text-align:left;  width:100%;}
ul li {display:block; margin:0px; line-height:16px; background:url('../img/bullet.jpg') no-repeat top left; padding:0 0 5px 13px; margin:0px;}

h1 {
    color:#666666;
	font:bold 12px arial, verdana;
	margin:0px 0px 18px 0px;
	line-height:15px;
	padding:0px;
}

 h2 {
	color:#f26532;
	font:bold 12px arial, verdana;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

/* Menu */
.menu a {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	/*padding:6px 50px 6px 51px;*/
	padding: 6px 50px 6px 51px;
	display: block;
    background-color: #666666;
	text-transform: uppercase;
	white-space: nowrap;
}

.menu a:hover {
    color: #333333;
    background-color: #f26532;
    cursor: hand;
}

.menu_selected {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding:6px 50px 6px 51px;
	display: block;
    background-color: #f26532;
	text-transform:uppercase;
    cursor:default;
	white-space: nowrap;
}

/* Menu B for Firefox V4 */
.menuB a {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	/*padding:6px 50px 6px 51px;*/
	padding:6px 50px 6px 50px;
	display: block;
    background-color:#666666;
	text-transform:uppercase;
	white-space: nowrap;
}

.menuB a:hover {
    color: #333333;
    background-color: #f26532;
    cursor: hand;
}

.menuB_selected {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding:6px 50px 6px 50px;
	display: block;
    background-color: #f26532;
	text-transform:uppercase;
    cursor:default;
	white-space: nowrap;
}

/* Sub Menu */

.sub_menu a {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	padding:4px 20px 4px 20px;
	display: block;
    background-color:#f26532;
	text-transform:uppercase;
}

.sub_menu a:hover {
    color: #333333;
    background-color: #f26532;
    cursor: hand;
}

.sub_menu_selected {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding:4px 20px 4px 20px;
	display: block;
    background-color: #f26532;
	text-transform:uppercase;
    cursor:default;
}

.submenu_container{height:40px;}
.submenu_div{background-color:#f26532; padding-left:30px;}

.footer {
    color: #000000;
	font-size: 10px;
	text-transform:uppercase;
}

.footer a:link {color:#000000; text-decoration:none;}
.footer a:visited {color:#000000; text-decoration:none;}
.footer a:hover {color:#333333; text-decoration:underline;}
/*.footer a:active {color:#5b5726; text-decoration:none;}*/

.center_table {margin-left: auto; margin-right: auto;}

.left {float:left; width:310px; height:460px; overflow:auto;}
.left_inner {width:280px;}
.left_inner a{color:#666666; font-family:arial; font-size:12px; text-decoration:none;}
.left_inner a:hover{color:#f26532;}

.right {float:left; width:650px; padding-left:5px;}

.middle_content{margin-left:30px; height:460px;}

/*Projects */
#projects #left{float:left; width:183px;}
#projects #left ul{padding:0; margin:0;}
#projects #left ul li{list-style-type:none; padding:0; margin:0; line-height:18px; background:#ffffff;}
#projects #left ul li.active {color:#f26532;}
#projects #left ul li a:link {color:#666666; text-decoration:none;}
#projects #left ul li a:visited {color:#666666; text-decoration:none;}
#projects #left ul li a:hover {color:#000000; text-decoration:none;}
/*#projects #left ul li a:active {color:#5b5726; text-decoration:none;}*/

#projects #right{float:left; width:780px;}

#projects .gallery{float:left; width:525px; margin-right:10px;}
#projects .projectdetails{float:left; width:230px;}

#projects .projectdetails .description{width:220px; float:left; height:460px; margin:0px 5px;}
#projects .projectdetails .prev a{font:bold 11px arial, verdana; color:#f26532; background:url('../img/arrow-l.gif') no-repeat left; padding-left:15px;}
#projects .projectdetails .prev a:hover{color:#333333;}
#projects .projectdetails .next a{font:bold 11px arial, verdana; color:#f26532; background:url('../img/arrow-r.gif') no-repeat right; padding-right:15px;}
#projects .projectdetails .next a:hover{color:#333333;}

/*Project Gallery */
.images {height:410px; margin-bottom:0px; text-align:center;}
.image_div {margin:0 auto; position:relative; text-align:center; width:525px; height:410px; padding:0px; background:#FFF url('img/loading.gif') center center no-repeat;}
.image_div img{position:absolute; margin-left:auto; margin-right:auto; vertical-align:middle; left:0; right:0;}
.thumbwrapper {margin:10px 0px 0px 0px; padding:0px; width:500px; height:60px; }
.thumbarea {position:relative; overflow:hidden; height:60px; width:500px; }
.thumbs_div {position:absolute; list-style:none; margin:0px; height:60px; width:3455px; float:left;}
.thumbs_div ul{list-style:none; margin:0px; padding:0px; float:left;}
.thumbs_div li {float:left; margin:0px 9px 0px 0px; padding:0px; cursor:pointer; background:#ffffff;}

#imagearea{margin:0 auto; text-align:center;}
#imagearea img{margin:0 auto;}

